Upload files
POST
bearerAuthheader
AuthorizationBearer <token>An API key created in Capy under Settings → API.
application/json- body
files*array<>The files to upload, at least one and at most 250 MB each. The answer's targets come back in this order.
FileUploadTargets
application/json- response
targets*array<>curl -X POST 'https://api.capy.ai/api/v1/files' \ -H 'Content-Type: application/json' \ -d '{ "files": [ { "name": "string", "mediaType": "string", "sizeBytes": 1 } ]}'{ "targets": [ { "fileId": "string", "url": "string", "expiresAt": "string" } ]}